Mailinglist Archive: opensuse-bugs (8048 mails)

< Previous Next >
[Bug 243022] New: cdrkit-cdrtools-compat missing from factory
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 7 Feb 2007 03:58:42 -0700 (MST)
  • Message-id: <bug-243022-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=243022

Summary: cdrkit-cdrtools-compat missing from factory
Product: openSUSE 10.3
Version: Alpha 0plus
Platform: All
OS/Version: All
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: andreas.hanke@xxxxxxxxxxxxxx
QAContact: qa@xxxxxxx


cdrkit-cdrtools-compat is missing from the factory tree since 20070122.

This prevents updating wodim because no other package provides cdrecord,
mkisofs and cdda2wav which are still needed by a bunch of other packages:

Unsatisfied dependency: k3b-0.12.17-44@i586 requires /usr/bin/mkisofs
Unsatisfied dependency: k3b-0.12.17-44@i586 requires /usr/bin/cdrecord
Unsatisfied dependency: nautilus-cd-burner-2.16.1-37@i586 requires cdrecord
Unsatisfied dependency: xcdroast-0.98alpha15-92@i586 requires cdda2wav
Unsatisfied dependency: xcdroast-0.98alpha15-92@i586 requires cdrecord
Unsatisfied dependency: xcdroast-0.98alpha15-92@i586 requires mkisofs
Unsatisfied dependency: zisofs-tools-1.0.6-37@i586 requires mkisofs


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >